[info]
; Plugin name
name=orange

; Bitmap file name (on ROM full path is needed)
;mbmfile=z:\system\screensavers\BmpAnimScrPlugin.mbm

; Running time in millis
runningtime=60000000

; Suspend time in millis (max 2147483647, -1 indefinitely)
suspendtime=-1

; Time between images in millis
timing=200000

; Time to keep lights on in millis
;lights=10000000
